Subject: Re: performance questions
From: Mark Tigges <[email-masked]>
To: Jesper Eskilson <[email-masked]>
Cc: [email-masked]
Date: Fri, 19 Oct 2001 14:05:38 -0700

On Fri, Oct 19, 2001 at 04:56:18PM +0200, Jesper Eskilson wrote:
> Mark Tigges <[email-masked]> writes:
> 
> > Hi,
> > 
> > I have a couple of performance questions.  Mostly due to access
> > through cygwin to data stored on a linux machine shared via SMB.
> > 
> > 
> > I have //cardano/anm mounted at /anm
> 
> Don't. Read the FAQ and find out why.

The only answer in the faq (that I see) relates to a deprecated
feature for drive specification.  In this case cardano is a machine.
I have mounted the smb share that cardano exports.

So the question still stands if I run:

find //cardano/anm/sw/cvsroot -name somefile

it takes 2/3 the time as:

find /anm/sw/cvsroot -name somefile

So it seems that there is a pretty serious consequence in using the
cygwin mount system against network shares is expensive.

does anybody have any idea what is going on here?

mark.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/